* {
  margin: 0rem;
  padding: 0rem;
  box-sizing: border-box;
  overflow-x: hidden;
}

.home {
  max-height: 500px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  overflow-y: hidden;
}

.home > .home__bigtext {
  flex: 1;
  margin-left: 5rem;
  overflow-y: hidden;
  align-items: center;
  justify-content: center;
}

.home__bigtext > a {
  color: black;
  font-size: 3rem;
  text-decoration: none;
}

.home > .home__image {
  flex: 3;
  margin-right: 5rem;
  overflow-y: hidden;
  align-items: center;
  justify-content: center;
}

.home__image > img {
  /* min-width: 100%; */
  /* min-height: 100%; */
}
